.event .icon {
  width: 20%;
}

.event .info {
  width: 80%;
}

.event .info p {
  font-size: 14px;
  color: #1F3C7A;
  overflow-wrap: break-word;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 0;
  text-align: left;
}

.event .info .event-time {
  color: #999999;
  font-size: 12px;
}

@media screen and (max-width: 400px) {
  .event .info p {
    padding-top: 2px;
    padding-left: 10px;
  }
}